uuid: 45ae7538-9166-483b-9028-4c848fa18f3c
langcode: en
status: true
dependencies:
  module:
    - entity_reference_revisions
    - paragraphs
id: paragraph.field_header_slider_items
field_name: field_header_slider_items
entity_type: paragraph
type: entity_reference_revisions
settings:
  target_type: paragraph
module: entity_reference_revisions
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
